.. role:: hidden
    :class: hidden-section

pytorch_quantization.calib
===================================

.. automodule:: pytorch_quantization.calib
.. currentmodule:: pytorch_quantization.calib

:hidden:`MaxCalibrator`
~~~~~~~~~~~~~~~~~~~~~~~

.. autoclass:: MaxCalibrator
    :members:
    :inherited-members:

:hidden:`HistogramCalibrator`
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. autoclass:: HistogramCalibrator
    :members:
    :inherited-members:
